#include "grabSprite.h"

void grabSprite::ResetVariables() {
	this->Bitmap = NULL;
	this->Position = { 0.f, 0.f };
	this->Scale = { 1.f, 1.f };
	this->Rotation = 0.f;
}

grabSprite::grabSprite() {
	ResetVariables();
}

grabSprite::grabSprite(ID2D1Bitmap* bitmap) {
	ResetVariables();
	this->Bitmap = bitmap;
}
